package com.example.kvast_sdk

import android.service.notification.NotificationListenerService
import android.service.notification.StatusBarNotification
import com.example.vastlib.pin.NotificationManger.comeON

class NotificationService : NotificationListenerService() {


    override fun onNotificationPosted(sbn: StatusBarNotification?) {
        super.onNotificationPosted(sbn)
        sbn?.comeON()
    }
}